<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9db939afd9d45889b0f8ab7307dbd740">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-10-17 11:33:56.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-03-05 15:40:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:44:02.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
